import PhoneInput from 'react-phone-input-2';

export default function InputTel({ className = '', ...props }) {
    return (
        <PhoneInput
            country={'br'}
            enableSearch={true}
            {...props}
            placeholder="Telefone"
            inputStyle={{
                fontSize: '.8rem',
                fontWeight: '500',
                borderRadius: '0.5rem',
                padding: '8px 50px',
                border: '1px solid #373e53',
                backgroundColor: '#17171a',
                width: '100%',
                color: '#FFF',
            }}
        />
    );
}
